/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: IndentedTableWithLines;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 3;
	margin-left: 30px;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #a9a9a9;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-IndentedTableWithLines
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-left: 30px;
	border-spacing: 0px 0px;
}

.TableStyle-IndentedTableWithLines .Column-Column1
{
	
}

.TableStyle-IndentedTableWithLines .Head-Header1
{
	
}

.TableStyle-IndentedTableWithLines .HeadI-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadI-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadE-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableWithLines .HeadE-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadF-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableWithLines .HeadF-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadH-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadH-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadD-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableWithLines .HeadD-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadC-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadC-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadB-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadB-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadA-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadA-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .HeadG-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	background-color: #a9a9a9;
}

.TableStyle-IndentedTableWithLines .HeadG-Column1-Header1 p
{
	
}

.TableStyle-IndentedTableWithLines .Foot-Footer1
{
	
}

.TableStyle-IndentedTableWithLines .FootI-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .FootI-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootE-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableWithLines .FootE-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootF-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableWithLines .FootF-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootH-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableWithLines .FootH-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootD-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-IndentedTableWithLines .FootD-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootC-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .FootC-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootB-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableWithLines .FootB-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootA-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .FootA-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .FootG-Column1-Footer1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .FootG-Column1-Footer1 p
{
	
}

.TableStyle-IndentedTableWithLines .Body-Body1
{
	
}

.TableStyle-IndentedTableWithLines .BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .BodyI-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableWithLines .BodyE-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableWithLines .BodyF-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableWithLines .BodyH-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-IndentedTableWithLines .BodyD-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .BodyC-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	border-right-width: 3px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-IndentedTableWithLines .BodyB-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .BodyA-Column1-Body1 p
{
	
}

.TableStyle-IndentedTableWithLines .BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
}

.TableStyle-IndentedTableWithLines .BodyG-Column1-Body1 p
{
	
}


